.MobileApplication {
    background-color: #F8F9FC;
    padding-left: 11%;
    width: 100%;
    height: 750px;
    position: relative;
    top: -40px;
    font-family: TT Hoves;
    z-index: 700;
}
.Writing{
    position: relative;
    z-index: 1;
}
.Line{
    position: absolute;
    bottom: 0;
    right: 10%;
    z-index: 0;
}
.MobilLine{display: none;}
.MobImages{
    display: none;
}
.ListIcon img {
    width: 20px;
    height: 20px;
}
.Heading{
    width: 600px;
    height: 123px;
    margin-left: 15px;
    font-style: normal;
    font-weight: 500;
    font-size: 250%;
    line-height: 61px;
    color: #565656;
    margin-top: 60px;
    margin-bottom: 26px;
    font-family: TT Hove;
}
.Paragraph{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #7E7E7E;
    margin-left: 2.6%;
    margin-bottom: 49.8px;
    width: 70%;
    font-family: TT Hoves;
}
.List {
    margin-top: 60px;
    margin-left: -3.5%;
    list-style-type: none;
    margin-bottom: 70.39px;
}
.ListItem {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #7E7E7E;
    margin-bottom: 5.1%;
    font-family: TT Hoves;
}
.ListIcon {
    vertical-align: sub;
    margin-right: 2%;
}
.BtnMoreAbout{
    outline: none;
    background-color:  #2A52A0;
    border-radius: 3em;
    width: 210px;
    height: 52px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin-left: 2%;
    cursor: pointer;
}
.Writing{
    margin-top: -40px;
    width: 50%;
    float: right;
    margin-right: 8%;
}
.ImageBack{
    margin-left: -9%;
    z-index: 300;
    position: absolute;
    top: 7%;
}
.ImageFront{
    position: absolute;
    z-index: 400;
    left: 15.3%;
}
.Images{
    position: relative;
    top: 90px;
}

@media only screen and (max-width: 1920px){
    .ImageFront{
        left: 0px;
        top: -50px;
    }
    .List{margin-left: -2%;}
    .MobileApplication{
        height: 800px;
    }
}
@media only screen and (max-width: 1440px){
    .MobileApplication{
        height: 780px;
    }
    .List{
        margin-left: -2.6%;
    }
    .Paragraph{
        width: 78%;
    }
}
@media only screen and (max-width: 1367px){
    .ImageFront{
        width: 280px;
        height: 600px;
    }
    .ImageBack{
        width: 220px;
        height: 470px;
    }
    .Heading{
        width: 65%;
        font-size: 170%;
    }
    .Paragraph{
        margin-top: -2%;
        width: 65%;
        font-size: 70%;
    }
    .List{
        margin-top: -1%;
    }
    .ListItem{
        font-size: 80%;
        margin-bottom: 2%;
    }
    .BtnMoreAbout{
        margin-top: -7%;
        width: 25%;
        font-size: 80%;
        height: 10%;
    }
    .MobileApplication{
        height: 680px;
    }
}
@media only screen and (max-width: 1280px){
    .Heading{
        font-size: 220%;
    }
    .Paragraph{
        font-size: 120%;
    }
    .List{
        position: relative;
        left: -2%;
    }
}
@media only screen and (max-width: 1025px){
    .Heading{
        width: 90%;
        font-size: 180%;
    }
    .Paragraph{
        font-size: 90%;
    }
    .List{
        left: -4%;
    }
}
@media only screen and (max-width: 800px){
    .ListIcon img {
        width: 16px;
        height: 16px;
    }
    .Images{
        display: none;
    }
    .Line{
        display: none;
    }
    .MobilLine{
        display: block;
        position: absolute;
        bottom: 0;
        right: 0%;
        z-index: 0;
        overflow: hidden; 
        width: 100%;
    }
    .MobilLine svg{
        width: 100%;
    }
    .MobImages{
        display: block;
        position: relative;
        margin: 0 auto;
        width: 60%;
        top: 50px;
        left: 15%;
    }
    .MobImageFront{
        width: 280px;
        height: 241.68px;
        position: relative;
        top: -250px;
    }
    .MobImageBack{
        width: 245px;
        height: 206.11px;
        position: relative;
        top: 20px;
        left: -15px;
    }
    .Writing{
        float: left;
        margin: 0 auto;
    }
    .Heading{
        width: 308px;
        height: 66px;
        margin-top: -50%;
        margin-left: 0;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        overflow: hidden;
    }
    .Paragraph{
        margin-left: 0;
        height: 72px;
        width: 180%;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
        margin-top: -14px;
    }
    .List{
        margin-left: 3%;
        padding: 0;
        margin-top: -30px;
    }
    .ListItem{
        margin-bottom: 15px;
    }
    .BtnMoreAbout{
        position: relative;
        top: -30px;
        width: 164px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
        margin-left: 0;
    }
    .MobileApplication{
        padding-left: 17px;
        width: 98%;
        height: 690px;
    }
    .Line{
        display: none;
    }
}
@media only screen and (max-width: 605px){
    .Writing{
        float: left;
        margin: -50px auto;
    }
    .MobileApplication{
        width: 98%;
    }
}
@media only screen and (max-width: 480px){
    .ListIcon img {
        width: 16px;
        height: 16px;
    }
    .Images{
        display: none;
    }
    .Line{
        display: none;
    }
    .MobilLine{
        display: block;
        position: absolute;
        bottom: 0;
        right: 0%;
        z-index: 0;
        overflow: hidden; 
        width: 100%;
    }
    .MobilLine svg{
        width: 120%;
        position: relative;
        right: 10%;
    }
    .MobImages{
        display: block;
        position: relative;
        margin: 0 auto;
        width: 60%;
        top: 50px;
        left: 0;
    }
    .MobImageFront{
        width: 280px;
        height: 241.68px;
        position: relative;
        top: -250px;
    }
    .MobImageBack{
        width: 245px;
        height: 206.11px;
        position: relative;
        top: 20px;
        left: -15px;
    }
    .Writing{
        float: left;
        margin: 0 auto;
        top: 80px;
    }
    .Heading{
        width: 308px;
        height: 66px;
        margin-top: -110%;
        margin-left: 0;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        overflow: hidden;
    }
    .Paragraph{
        margin-left: 0;
        height: 72px;
        width: 180%;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
        margin-top: -14px;
    }
    .List{
        margin-left: 3%;
        padding: 0;
        margin-top: -30px;
    }
    .ListItem{
        margin-bottom: 15px;
    }
    .BtnMoreAbout{
        position: relative;
        top: -30px;
        width: 164px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
        margin-left: 0;
    }
    .MobileApplication{
        padding-left: 17px;
        width: 96%;
        height: 690px;
    }
    .Line{
        display: none;
    }
}
@media only screen and (max-width: 440px){
    .Writing{
        top:20px;
    }
}
@media only screen and (max-width: 401px){
    .Writing{
        top: 20px;
    }
}
@media only screen and (max-width: 384px){
    .Writing{
        top: 10px;
    }
}
@media only screen and (max-width: 320px){
    .Writing{
        top: 0;
    }
    .MobImages{
        margin-left: 10%;
    }
    .ListItem{
        width: 120%;
    }
    .Heading{
        font-size: 100%;
    }
    .Paragraph{
        font-size: 80%;
    }
    .MobileApplication{
        height: 720px;
    }
}